关于yarn.application.classpath的配置确认问题

我现在遇到的情况是我在部署hadoopHA 用了hadoop-2.9.1 目前在bin/yarn jar 进行自己的example的jar包预算的时候报错 yarn.application.classpath 是如何配置的 我的情况是运行mapreduce时候会报错 我看了rm的日志 有这个报错: nvalid configuration! Can not find valid RM_HA_ID.

要回复问题请先登录注册